uuid: c5a46931-b77b-4993-8752-12b4e1fe64e4
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.corporate_body.field_authority_link
    - field.field.taxonomy_term.corporate_body.field_cat_date_begin
    - field.field.taxonomy_term.corporate_body.field_cat_date_end
    - field.field.taxonomy_term.corporate_body.field_corp_alt_name
    - field.field.taxonomy_term.corporate_body.field_relationships
    - field.field.taxonomy_term.corporate_body.field_type
    - taxonomy.vocabulary.corporate_body
  module:
    - controlled_access_terms
    - path
    - text
_core:
  default_config_hash: Z26S89S-0cqYggliefiijqELUP7YKg5MMaf5abqH1Dg
id: taxonomy_term.corporate_body.default
targetEntityType: taxonomy_term
bundle: corporate_body
mode: default
content:
  description:
    type: text_textarea
    weight: 7
    region: content
    settings:
      rows: 9
      placeholder: ''
    third_party_settings: {  }
  field_authority_link:
    type: authority_link_default
    weight: 3
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_cat_date_begin:
    type: edtf_default
    weight: 4
    region: content
    settings:
      strict_dates: false
      intervals: false
    third_party_settings: {  }
  field_cat_date_end:
    type: edtf_default
    weight: 5
    region: content
    settings:
      strict_dates: false
      intervals: false
    third_party_settings: {  }
  field_corp_alt_name:
    type: string_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_relationships:
    type: typed_relation_default
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_type:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
